phrase.propagates.style
Prev | HTML | Next

## Name

phrase.propagates.style — Pass phrase role attribute through to HTML?

## Synopsis

    <xsl:param name="phrase.propagates.style" select="1"></xsl:param>

## Description

If true, the role attribute of `phrase` elements will be passed through to the HTML as a class attribute on a `span` that surrounds the phrase.

Prev | Up | Next
para.propagates.style | Home | entry.propagates.style